PDA

View Full Version : [OPEN] [CLOSED][3.0] latest source fails to run in IE 7



crink
31 Mar 2009, 3:34 PM
FYI- I just downloaded the latest ExtJS 3.0 source and built it. When I tried to access the examples in IE 7 I was getting a EU._load error. When I debugged it a little it looks like the Ext.lib.Event in ext-base.js was undefined. See screenshot.

jsakalos
31 Mar 2009, 3:48 PM
Do you want me to move this thread to Bugs?

crink
31 Mar 2009, 3:51 PM
Sure, but I thought the Bugs section was for 2.0

jsakalos
31 Mar 2009, 3:56 PM
The title of Bugs forum just says Bugs and it is scanned by devel team for both 2 and 3 bugs to fix.

OK, moving.